* .ubuntu-mono-regular {
  font-family: "Ubuntu Mono", serif;
  font-weight: 400;
  font-style: normal;
}

.ubuntu-mono-bold {
  font-family: "Ubuntu Mono", serif;
  font-weight: 700;
  font-style: normal;
}

.ubuntu-mono-regular-italic {
  font-family: "Ubuntu Mono", serif;
  font-weight: 400;
  font-style: italic;
}

.ubuntu-mono-bold-italic {
  font-family: "Ubuntu Mono", serif;
  font-weight: 700;
  font-style: italic;
}

form {
  border: 3px solid #f1f1f1;
}

/* Full-width inputs */
input[type=text], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

/* Set a style for all buttons */
button {
  background-color: #04AA6D;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

/* Add a hover effect for buttons */
button:hover {
  opacity: 0.8;
}

/* Extra style for the cancel button (red) */
.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
}

/* Center the avatar image inside this container */
.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
}

/* Avatar image */
img.avatar {
  width: 40%;
  border-radius: 50%;
}

/* Add padding to containers */
.container {
  padding: 16px;
}

/* The "Forgot password" text */
span.psw {
  float: center;
  padding: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
    display: block;
    float: none;
  }
  .cancelbtn {
    width: 100%;
  }
}
html,body{ background-color: #111;margin:0; padding:0; height:100%; width:100%; overflow: hidden;  }
body {
  background-color:#1a1a1a;
  color:#d0d0d0;
;  baseline-shift: super;
}
;@-moz-document url-prefix() {
;  body,div {
;    font-size-adjust: 0.55;
;  }
;}
#reload{
        position:absolute;
        width:100%;
        height:100%;
        position:fixed;
        display: none;
	z-index: 4;
	color: #fff;
	opacity: 0.4;
      }
#terminal{
	display: none;
        width:100%;
        height:100%;
        position:fixed;
        display: block;
	z-index: 2;
      }
a:link {
  color: #eee;
  text-decoration: none;
}

/* visited link */
a:visited {
  color: #eee;
}

/* mouse over link */
a:hover {
  color: #fff;
}

/* selected link */
a:active {
  color: #ffffff;
}
ul {
  background-color: #000;
  margin: 0px;
  margin-top: 20px;
  padding: 0px;
}
li {
  list-style:none;
  vertical-align: top;
  background-color: #333;
  color: #fff;
  margin: 4px;
  padding: 4px;
}
#snackbar {
  visibility: hidden;
  min-width: 350px;
  max-width: 350px;
  margin-left: -150px;
  background-color: #122;
  color: #fff;
  text-align: center;
  border-radius: 4px;
  padding: 8px;
  opacity: 0.8;
  position: fixed;
  z-index: 100;
  left: 50%;
  top: 30px;
  font-size: 17px;
}
#snackbar.hide {
  visibility: visible;
  -webkit-animation: fadeout 1.1s;
  animation: fadeout 1.1s;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s;
  animation: fadein 0.5s;
}

@-webkit-keyframes fadein {
  from {top: 0; opacity: 0;} 
  to {top: 30px; opacity: 0.8;}
}

@keyframes fadein {
  from {top: 0; opacity: 0;}
  to {top: 30px; opacity: 0.8;}
}

@-webkit-keyframes fadeout {
  from {top: 30px; opacity: 0.8;} 
  to {top: 0; opacity: 0;}
}

@keyframes fadeout {
  from {top: 30px; opacity: 0.8;}
  to {top: 0; opacity: 0;}
}

#fullmenu{
	top: 15px;
	right: 15px;
        position:absolute;
	background-color: #000000;
	color: #888;
	display: none;
	z-index: 30;
	cursor: pointer;
      }
#fullscreen{
	top: 0;
	right: 0;
	width:20px;
	height:20px;
        position:absolute;
	background-color: #222;
	display: block;
	z-index: 3;
	cursor: pointer;
      }
#loginform{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	z-index: 8;
}
